p {font-family: tahoma; font-size: x-small; color:#1b6527}
p.big {line-height: 150%}
p.center {text-align: center}
p.indent {text-indent: 0.5cm}
p.caption {font-family: arial; size: xx-small; font-weight: bold; color:black}
p.italic {font-style: oblique}
p.menu {align: left; font-weight: bold}
p.notice {align: left; color:#fdec17; align: left; size: xx-small}
p.leftmargin {margin-left: 0.5cm}

h1,h2,h3,h4,h5,h6 {font-family: tahoma; color: #1b6527; font-weight: bold}

h1 {font-size: medium; letter-spacing: 1px}
h2 {font-size: small; text-decoration: overline; text-decoration: underline}
h3 {font-size: x-small; background-color: #fdec17}
h4 {font-size: x-small; text-decoration: underline}
h5 {font-size: x-small; font-weight: bold}


a:link {color:#1b6527; text-decoration:underline}
a:visited {color:#1b6527}
a:hover {color:#1b6527; background-color:#fdec17; size:large}
a:active {color: black}

